
<!--  Afficher détails d'une réclamation   -->
    <div class="main-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-danger">
                            <h4 class="card-title" > <br/> </h4>
                            <p class="card-category"> </p>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive">
                                <table class="table"  *ngFor=" let c of arrayReclamation">
                                    <thead>
                                    <tr>
                                        <th scope="row"></th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <th scope="row">Reclamation</th>
                                        <td> {{c.id}} </td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Date d'envoi</th>
                                        <td>{{c.date_envoi | date:'short'}}</td>
                                    </tr>

                                    <tr>
                                        <th scope="row">Etat</th>
                                        <td>{{c.etat}}</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Emplacement</th>
                                        <td> {{c.Emplacement.libelle_emplacement}}</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Pannes</th>
                                        <td><span *ngFor=" let p of c.Pannes" >{{p.libelle_panne}} <br/>  </span></td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Priorité</th>
                                        <td>{{c.priorite}} </td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Observation</th>
                                        <td>{{c.observation}}</td>
                                    </tr>
                                    <tr>
                                        <th scope="row"></th>
                                        <td></td>
                                    </tr>

                                    </tbody>
                                </table>

<!--                                <div *ngFor=" let c of arrayReclamation" >-->
<!--                                    <label class="labtitre"><h3> Reclamation: {{c.id}} </h3></label> <br/>-->
<!--                                    <label class="alllabel">  <u>Emplacement: </u> {{c.Emplacement.libelle_emplacement}} </label> <br/>-->
<!--                                    <label class="alllabel" ><u> Pannes: </u> <span *ngFor=" let p of c.Pannes" >{{p.libelle_panne}} &nbsp;  </span> </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Priorité: </u> {{c.priorite}} </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Observation : </u> {{c.observation}} </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Date d'envoi: </u> {{c.date_envoi | date:'short'}}  </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Etat:</u> {{c.etat}} </label>-->
<!--                                </div>-->
                            </div>
                            <button mat-raised-button type="submit" class="btn btn-outline-success btn-sm float-left" (click)="backToRec()">Retour </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

